@charset "utf-8";

/* -- form#mail_form, dl, dt, dd -------------------------------------------------------------------------------- */
form#mail_form * {
  -webkit-box-sizing: content-box;
  box-sizing: border-box;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

form#mail_form dl {
  margin: 0 auto 30px;
}

form#mail_form dl:after,
form#mail_form dl dt:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

form#mail_form dl dt {
  width: 100%;
  margin-bottom: 0px;
}

form#mail_form dl dd {}

form#mail_form dl dt i {
  position: relative;
  top: -2px;
  font-style: normal;
  margin-right: 10px;
}

/* -- span.required, span.optional -------------------------------------------------------------------------------- */
form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
  display: inline-block;
  font-size: 85%;
  color: #ffffff;
  padding: 4px 10px;
  border-radius: 3px;
}

form#mail_form dl dt span.required {
  background: #d9534f;
  border: 1px solid #d43f3a;
}

form#mail_form dl dt span.optional {
  background: #337ab7;
  border: 1px solid #2e6da4;
}

/* -- error message -------------------------------------------------------------------------------- */
form#mail_form dl dd span.error_blank,
form#mail_form dl dd span.error_format,
form#mail_form dl dd span.error_match {
  display: block;
  color: #ff0000;
  margin-top: 5px;
}

/* -- loading -------------------------------------------------------------------------------- */
div.loading-layer {
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10000;
}

span.loading {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border-top: 5px solid rgba(255, 255, 255, 0.2);
  border-right: 5px solid rgba(255, 255, 255, 0.2);
  border-bottom: 5px solid rgba(255, 255, 255, 0.2);
  border-left: 5px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load-circle 1.0s linear infinite;
  animation: load-circle 1.0s linear infinite;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -30px;
  margin-left: -30px;
}

@-webkit-keyframes load-circle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load-circle {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* -- input, select, textarea -------------------------------------------------------------------------------- */
form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
  width: calc(100% - 4% - 2px);
  padding: 7px 2%;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fafafa;
  -webkit-appearance: none;
  font-size: 16px;
  font-family: inherit;
  line-height: normal;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
  -webkit-box-shadow: 0px 0px 5px #55ccff;
  box-shadow: 0px 0px 5px #55ccff;
  border: 1px solid #55ccff;
  background: #ffffff;
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
  display: none;
}

form#mail_form select {
  padding: 15px;
  border: 1px solid #cccccc;
  font-size: 16px;
  font-family: inherit;
  line-height: normal;
}

form#mail_form select::before {
  border-bottom: 4.5px solid #000;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  content: "";
  position: absolute;
  right: 9px;
  top: 10px;
  width: 0;
}

form#mail_form textarea {
  display: block;
  width: calc(100% - 4% - 2px);
  height: 200px;
  padding: 7px 2%;
  resize: vertical;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background: #fafafa;
  -webkit-appearance: none;
  font-size: 16px;
  font-family: inherit;
  line-height: normal;
}

/* -- ul, li -------------------------------------------------------------------------------- */
form#mail_form ul {
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
  text-align: center;
}

form#mail_form ul li {
  width: calc(100% / 2 - 10px);
}

form#mail_form ul li label {
  display: block;
  padding: 10px;
  border-radius: 100px;
  font-size: 14px;
  background: #f0f0f0;
}

form#mail_form ul li:first-child label {
  margin-top: 0px;
}

form#mail_form ul li label:hover {
  cursor: pointer;
  background: #e0e0e0;
}

/* -- input design -------------------------------------------------------------------------------- */
form#mail_form input[name="postal"] + a {
  display: inline-block;
  padding: 7px 20px;
  border: 1px solid #46b8da;
  border-radius: 3px;
  background: #5bc0de;
  font-size: 16px;
  line-height: normal;
  color: #ffffff;
  text-decoration: none;
}

form#mail_form input[name="postal"] + a:hover {
  cursor: pointer;
  background: #31b0d5;
  border: 1px solid #269abc;
}

/* -- button -------------------------------------------------------------------------------- */
form#mail_form p#form_submit {}

form#mail_form input[type="button"] {
  padding: 10px;
  border-radius: 3px;
  background: #449d44;
  font-size: 16px;
  color: #ffffff;
  font-family: inherit;
  -webkit-appearance: none;
  text-align: center;
  margin: 0 auto;
  width: 200px;
  display: block;
}

form#mail_form input[type="button"]:hover {
  cursor: pointer;
}

form#mail_form input[type="button"]:disabled {
  background: #AAA;
}

input.previous.action-button {
  background: #AAA !important;
}

form#mail_form input[type="button"] {}

/* -- responsive ----------------------------------------------------------------------------------------------------------------------- */
/* 1000pixel start */
@media screen and (max-width: 1000px) {

  /* -- form#mail_form, dl, dt, dd -------------------------------------------------------------------------------- */
  form#mail_form {
    width: 95%;
    font-size: 100%;
  }

  form#mail_form dl dt {
    width: auto;
    float: none;
    padding: 25px 0 10px;
    text-align: left;
    font-weight: bold;
  }

  form#mail_form dl dd {
    width: auto;
    float: none;
    padding: 0px;
  }

  form#mail_form dl dt i {
    float: none;
    position: static;
    font-weight: normal;
  }

  /* -- span.required, span.optional -------------------------------------------------------------------------------- */
  form#mail_form dl dt span.required,
  form#mail_form dl dt span.optional {
    margin: 0 15px 0 0;
  }

  /* -- input design -------------------------------------------------------------------------------- */
  form#mail_form input[name="phone"],
  form#mail_form input[name="schedule"] {
    width: 60%;
  }

  /* -- button -------------------------------------------------------------------------------- */
  form#mail_form p#form_submit {
    padding: 25px 0;
  }

  form#mail_form input[type="button"] {
    margin-left: 0;
  }
}

/* 1000pixel end */
.acd-check {
  display: none;
}

.acd-label {
  background: #f4f4f4;
  display: block;
  padding: 10px;
  border-radius: 100px;
  text-align: center;
  background-image: url(https://icongr.am/feather/chevron-down.svg?size=25&color=currentColor);
  background-repeat: no-repeat;
  background-position: right 15px center;
}

.acd-content {
  height: 0;
  opacity: 0;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  visibility: hidden;
}

.acd-check:checked + .acd-label + .acd-content {
  opacity: 1;
  visibility: visible;
  height: auto;
}

#mail_form {
  width: 500px;
  margin: 50px auto;
  position: relative;
  display: block;
  -webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
  box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
  border-radius: 10px;
}

#mail_form fieldset {
  background: white;
  border: 0 none;
  padding: 20px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-radius: 0 0 10px 10px;
}

#mail_form fieldset:not(:first-of-type) {
  display: none;
}

#mail_form input,
#mail_form textarea {
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-bottom: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: montserrat;
  color: #2C3E50;
  font-size: 13px;
}

#mail_form .action-button {
  width: 100px;
  background: #67d5bf;
  font-weight: bold;
  color: white;
  border: 0 none;
  border-radius: 1px;
  cursor: pointer;
  padding: 10px 5px;
  margin: 10px 5px;
}

#mail_form .action-button:hover,
#mail_form .action-button:focus {}

.fs-title {
  font-size: 16px;
  text-transform: uppercase;
  color: #63a2cb;
  margin-bottom: 10px;
}

.fs-subtitle {
  font-weight: normal;
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}

ul#progressbar {
  overflow: hidden;
  counter-reset: step;
  background: #f9f9f9;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#progressbar li.progressbar-li {
  list-style-type: none;
  color: #1a1969;
  width: calc(100% / 5 - 10px);
  position: relative;
  font-size: 12px;
}

#progressbar li.progressbar-li:before {
  content: "STEP"counter(step);
  counter-increment: step;
  width: 100%;
  line-height: 30px;
  display: block;
  font-size: 10px;
  color: #999;
  /*background: white; */
  border-radius: 5px;
  margin: 0 auto;
}

#progressbar li.progressbar-li:after {
  content: '';
  width: 100%;
  height: 2px;
  background: white;
  position: absolute;
  left: -50%;
  top: 9px;
  z-index: -1;
}

#progressbar li.progressbar-li:first-child:after {
  content: none;
}

#progressbar li.progressbar-li.active:before,
#progressbar li.progressbar-li.active:after {
  background: #fdff03;
  color: #0f3dd5;
  font-weight: bold;
}

.help-block {
  font-size: .8em;
  color: #7c7c7c;
  text-align: left;
  margin-bottom: .5em;
}

input[type="radio"]:checked + label,
input[type="checkbox"]:checked + label,
input:checked + label {
  background: #0d3ed5 !important;
  color: white !important;
}

span.small {
  display: block;
  font-weight: normal;
  font-size: 12px;
  line-height: 2em;
}

.flag::before {
  content: "必須";
  display: inline-block;
  background: #d9534f;
  color: #fff;
  font-size: .8em;
  padding: 5px 10px 2px;
  border-radius: 5px;
  margin-right: 10px;
  font-weight: normal;
}

span.flag.ok::before {
  content: "OK";
  display: inline-block;
  background: #449d44;
  color: #fff;
  background-image: url(https://icongr.am/feather/check.svg?size=20&color=ffffff);
  background-repeat: no-repeat;
  background-size: 15px;
  background-position: left 5px center;
  padding: 5px 10px 2px 25px;
}

form#mail_form input.next.action-button,
input#form_submit_button {
  border-radius: 100px;
  padding: 15px 10px;
}

input.previous.action-button {
  position: absolute;
  width: 56px !important;
  display: inline-block;
  background: #ddd !important;
}

.sec_title {
  margin-bottom: 20px;
  display: block;
  font-weight: bold;
}

#sec-03 > dl {
  margin-bottom: 0 !important;
}

#sec-03 > p.annai {
  margin-bottom: 20px;
}

input#acd-check1:checked + label {
  background: #333 !important;
}

.sec_title_sub {
  font-size: 12px;
}

p.sec_title_sub {
  margin: -10px 0 25px;
}

dd.sec_title_sub {
  margin: 0px 0 10px;
  line-height: 1.5;
}

input.postno {
  width: 40% !important;
}

a.pp {
  text-align: center;
  text-decoration: underline;
  font-size: 12px;
  display: block;
  margin-top: 15px;
}

#form_submit::before {
  content: "プライバシーポリシーに同意の上";
  display: block;
  text-align: center;
  font-size: 10px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  padding-top: 10px;
  color: #fff;
}

input#form_submit_button {
  padding: 25px 10px 10px !important;
  width: 280px !important;
}

@media screen and (max-width: 800px) {
  #mail_form fieldset {
    padding: 0px 20px 20px;
  }

  form#mail_form dl {
    margin: 0 auto 0px;
  }

  form#mail_form input.next.action-button,
  input#form_submit_button {
    margin: auto;
  }

  .sec_title {
    margin: 0;
    padding-top: 20px;
  }

  #sec-03 > p.annai {
    font-size: 14px;
  }

  .acd-label {
    font-size: 14px;
  }

  p.sec_title_sub {
    margin: 10px 0 0;
    line-height: 1.5;
  }

  dd.sec_title_sub {
    margin: 0px 0 10px;
  }

  form#mail_form input[type="button"] {
    margin-left: auto;
  }

  form#mail_form p#form_submit {
    padding: 0;
  }

  input.previous.action-button {
    width: 40px !important;
    bottom: -20px;
    height: 40px;
    border-radius: 100px !important;
    font-size: 12px !important;
    padding: 0 !important;
  }
}
